theme läuft nicht auf 4.2.2 (1 Betrachter)

  • Ersteller des Themas
  • #1

Robby86

Registriert
Black-Market: 0 / 0 / 0
11 April 2012
37
3 %
Hi jungs ich weiss nicht wieviel arbeit das macht ich bin auch kein großer Coder

ich habe aber ein theme was nur nicht auf 4.2.2 läuft bekomm jemadn das hin das es darauf läuf würde mich auf eine antwort freuen

es handelt sich um das theme: Is this YOU ONE? - Social Engine Forum
 

Dieses Thema betrachten gerade (Benutzer: 0, Gäste: 1)